Activity log for bug #955048

Date Who What changed Old value New value Message
2012-03-14 13:41:55 Matthew Paul Thomas bug added bug
2012-03-14 18:24:36 Michael Lynch tags center software
2012-03-14 18:24:56 Michael Lynch tags center software software-center
2012-03-14 21:28:48 Matthew Paul Thomas description "Recommended for You" should be "Recommended For You". Ubuntu Software Center 5.1.12, Ubuntu 12.04 beta 1, en-GB "Recommended for You" should be "Recommended For You".
2012-03-15 05:28:36 Gary Lasker software-center (Ubuntu): status New Triaged
2012-03-15 05:28:39 Gary Lasker software-center (Ubuntu): importance Undecided Low
2012-03-15 05:28:42 Gary Lasker software-center (Ubuntu): assignee Gary Lasker (gary-lasker)
2012-03-15 05:32:48 Gary Lasker branch linked lp:~gary-lasker/software-center/fix-lp955048
2012-03-15 05:32:54 Gary Lasker software-center (Ubuntu): status Triaged In Progress
2012-03-16 13:10:11 Michael Vogt software-center (Ubuntu): status In Progress Fix Committed
2012-03-20 13:20:12 Launchpad Janitor software-center (Ubuntu): status Fix Committed Fix Released
2012-03-20 19:39:38 Launchpad Janitor branch linked lp:ubuntu/software-center